.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m5{transform:matrix(0.477734,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.477734,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.477734,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.505095,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505095,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505095,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.505102,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505102,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505102,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-1020.466400px;}
._0{margin-left:-3.240000px;}
._1{width:3.680000px;}
._4{width:148.736000px;}
._2{width:472.320800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:16.800000px;}
.fsd{font-size:22.437200px;}
.fs2{font-size:24.000000px;}
.fs5{font-size:27.200000px;}
.fsa{font-size:31.769600px;}
.fsb{font-size:32.000000px;}
.fs8{font-size:32.800000px;}
.fs7{font-size:34.496800px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs9{font-size:72.545200px;}
.fs1{font-size:124.448400px;}
.fsc{font-size:132.548800px;}
.y18{bottom:-88.378409px;}
.y1b{bottom:-50.641603px;}
.y19{bottom:8.705514px;}
.y3{bottom:17.069671px;}
.y13{bottom:27.566739px;}
.y1{bottom:33.593125px;}
.ya{bottom:33.594492px;}
.y0{bottom:58.108160px;}
.ye{bottom:303.029039px;}
.yd{bottom:586.156831px;}
.yc{bottom:586.497733px;}
.yb{bottom:870.713629px;}
.y16{bottom:917.242313px;}
.y17{bottom:929.723718px;}
.y1a{bottom:976.767628px;}
.y15{bottom:1019.839903px;}
.y10{bottom:1079.843528px;}
.y12{bottom:1080.677323px;}
.y11{bottom:1105.579746px;}
.y14{bottom:1131.799515px;}
.yf{bottom:1155.082429px;}
.y2{bottom:1207.915963px;}
.y9{bottom:1210.647958px;}
.y8{bottom:1211.691170px;}
.y7{bottom:1231.060557px;}
.y6{bottom:1258.471885px;}
.y5{bottom:1273.283768px;}
.y4{bottom:1288.095652px;}
.h7{height:11.760000px;}
.h12{height:15.706040px;}
.h5{height:17.040000px;}
.h8{height:19.312000px;}
.hf{height:22.720000px;}
.ha{height:23.423327px;}
.he{height:24.271974px;}
.hb{height:25.059200px;}
.h6{height:28.400000px;}
.h2{height:31.240000px;}
.h9{height:34.080000px;}
.hd{height:52.035595px;}
.hc{height:79.068115px;}
.h4{height:88.358364px;}
.h3{height:90.434526px;}
.h10{height:92.209674px;}
.h11{height:92.784160px;}
.h1{height:1252.173872px;}
.h0{height:1356.485994px;}
.w3{width:71.830800px;}
.w4{width:125.983048px;}
.w2{width:129.191530px;}
.w1{width:840.859251px;}
.w0{width:956.000000px;}
.x3{left:8.709388px;}
.xd{left:23.639311px;}
.x12{left:25.347691px;}
.x0{left:56.968784px;}
.x2{left:58.133226px;}
.x9{left:63.464365px;}
.x8{left:67.269879px;}
.x14{left:87.314916px;}
.xa{left:279.197630px;}
.xb{left:312.175036px;}
.x6{left:351.485775px;}
.xc{left:375.476698px;}
.xf{left:490.290445px;}
.x10{left:497.717580px;}
.x7{left:635.701671px;}
.xe{left:662.234769px;}
.x5{left:721.342389px;}
.x11{left:744.816718px;}
.x4{left:768.674789px;}
.x13{left:831.842460px;}
.x1{left:885.438236px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-597.090973pt;}
._0{margin-left:-1.895775pt;}
._1{width:2.153226pt;}
._4{width:87.027778pt;}
._2{width:276.362344pt;}
.fs4{font-size:9.829945pt;}
.fsd{font-size:13.128359pt;}
.fs2{font-size:14.042778pt;}
.fs5{font-size:15.915149pt;}
.fsa{font-size:18.588894pt;}
.fsb{font-size:18.723704pt;}
.fs8{font-size:19.191797pt;}
.fs7{font-size:20.184621pt;}
.fs3{font-size:23.404630pt;}
.fs0{font-size:25.745093pt;}
.fs6{font-size:28.085556pt;}
.fs9{font-size:42.447340pt;}
.fs1{font-size:72.816720pt;}
.fsc{font-size:77.556392pt;}
.y18{bottom:-51.711600pt;}
.y1b{bottom:-29.631200pt;}
.y19{bottom:5.093733pt;}
.y3{bottom:9.987733pt;}
.y13{bottom:16.129733pt;}
.y1{bottom:19.655867pt;}
.ya{bottom:19.656667pt;}
.y0{bottom:34.000000pt;}
.ye{bottom:177.307067pt;}
.yd{bottom:342.969600pt;}
.yc{bottom:343.169067pt;}
.yb{bottom:509.468267pt;}
.y16{bottom:536.692933pt;}
.y17{bottom:543.996000pt;}
.y1a{bottom:571.522133pt;}
.y15{bottom:596.724400pt;}
.y10{bottom:631.833467pt;}
.y12{bottom:632.321333pt;}
.y11{bottom:646.892133pt;}
.y14{bottom:662.233733pt;}
.yf{bottom:675.856933pt;}
.y2{bottom:706.770667pt;}
.y9{bottom:708.369200pt;}
.y8{bottom:708.979600pt;}
.y7{bottom:720.312933pt;}
.y6{bottom:736.351733pt;}
.y5{bottom:745.018400pt;}
.y4{bottom:753.685067pt;}
.h7{height:6.880961pt;}
.h12{height:9.189852pt;}
.h5{height:9.970373pt;}
.h8{height:11.299756pt;}
.hf{height:13.293830pt;}
.ha{height:13.705358pt;}
.he{height:14.201915pt;}
.hb{height:14.662533pt;}
.h6{height:16.617288pt;}
.h2{height:18.279016pt;}
.h9{height:19.940745pt;}
.hd{height:30.446847pt;}
.hc{height:46.264000pt;}
.h4{height:51.699871pt;}
.h3{height:52.914667pt;}
.h10{height:53.953333pt;}
.h11{height:54.289474pt;}
.h1{height:732.666667pt;}
.h0{height:793.701333pt;}
.w3{width:42.029333pt;}
.w4{width:73.714667pt;}
.w2{width:75.592000pt;}
.w1{width:492.000000pt;}
.w0{width:559.370667pt;}
.x3{left:5.096000pt;}
.xd{left:13.831733pt;}
.x12{left:14.831333pt;}
.x0{left:33.333333pt;}
.x2{left:34.014667pt;}
.x9{left:37.134000pt;}
.x8{left:39.360667pt;}
.x14{left:51.089333pt;}
.xa{left:163.362933pt;}
.xb{left:182.658533pt;}
.x6{left:205.659867pt;}
.xc{left:219.697333pt;}
.xf{left:286.876667pt;}
.x10{left:291.222400pt;}
.x7{left:371.959067pt;}
.xe{left:387.484000pt;}
.x5{left:422.068800pt;}
.x11{left:435.804000pt;}
.x4{left:449.763733pt;}
.x13{left:486.724133pt;}
.x1{left:518.083867pt;}
}
